CREATE TABLE `accounts` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `password` varchar(64) NOT NULL default '',
  `last_ip` varchar(32) NOT NULL default '',
  `plevel` int(11) NOT NULL default '0',
  `banned` int(11) NOT NULL default '0',
  `locked` int(11) NOT NULL default '0',
  `last_access` double NOT NULL default '0',
  `email` varchar(255) NOT NULL default '',
  `session_key` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
);

-- --------------------------------------------------------

-- 
-- Struktura tabulky `guilds`
-- 

CREATE TABLE `guilds` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `info` text NOT NULL,
  `homepage` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
);

-- --------------------------------------------------------

-- 
-- Struktura tabulky `players`
-- 

CREATE TABLE `players` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `guid` varchar(64) NOT NULL default '',
  `level` int(11) NOT NULL default '0',
  `type` int(11) NOT NULL default '0',
  `race` int(11) NOT NULL default '0',
  `gender` int(11) NOT NULL default '0',
  `account` int(11) NOT NULL default '0',
  `guild` int(11) NOT NULL default '0',
  `guild_rank` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
);
        
